.delete {
    background: #ff0000;
    color: #fff;
    border: none;
    padding: 1px 5px;
    border-radius: 10%;
    cursor: pointer;
    float: right;
}

.topping {
    background: #f4f4f4;
    padding: 10px;
    border-bottom: 1px #ccc dotted;
}

.is-selected {
    font-weight: bold;
}